<div class="menu">
  <a mat-fab color="primary" (click)="logout()">
    <i class="material-icons">exit_to_app</i>
  </a>
  <a mat-fab color="primary" [routerLink]="['/panel/users']">
    <i class="material-icons">supervisor_account</i>
  </a>
  <a mat-fab color="primary" [routerLink]="['/panel/add']">
    <i class="material-icons">playlist_add</i>
  </a>
</div>
<sb-post-list [posts]="posts" inPanel="true" (delete)="onDeleted($event)" (edit)="onEdit($event)"></sb-post-list>